Bug 69629 - RFE: replace Gnumeric 1.08 with Gnumeric 1.09
RFE: replace Gnumeric 1.08 with Gnumeric 1.09
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnumeric (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-23 17:45 EDT by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 00:52:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-07-23 17:45:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:
According to
http://www.gnome.org/projects/gnumeric/download.shtml

Gnumeric 1.09 is the latest stable release.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look in RAWHIDE
2.
3.
	

Actual Results:  Saw Gnumeric 1.08

Expected Results:  Expected Gnumeric 1.09

Additional info:
Comment 1 Akira TAGOH 2002-07-26 09:54:53 EDT
1.0.9-1 was bulit.

Note You need to log in before you can comment on or make changes to this bug.